QT.KBookmarks.VERSION = 5.116.0
QT.KBookmarks.MAJOR_VERSION = 5
QT.KBookmarks.MINOR_VERSION = 116
QT.KBookmarks.PATCH_VERSION = 0
QT.KBookmarks.name = KF5Bookmarks
QT.KBookmarks.module = KF5Bookmarks
QT.KBookmarks.defines = 
QT.KBookmarks.includes =  /usr/pkg/include/KF5/KBookmarks
QT.KBookmarks.private_includes =
QT.KBookmarks.libs = /usr/pkg/lib
QT.KBookmarks.depends = widgets xml
QT.KBookmarks.module_config = 
